/* Responsive */
@media (max-width: 1440px) {
}

@media (max-width: 1366px) {
}

@media (max-width: 1024px) {
  [class*="--index"]:after,
  [class*="--index"]:before,
  [class*="--index"] *:not(i):after,
  [class*="--index"] *:not(i):before {
    display: none;
  }

  .filter,
  .wrap-menu-res,
  #hamburger {
    display: block;
  }
  .header .wrap-content,
  .menu-head,
  .head-top,
  .wrap-menu {
    display: none;
  }
}

@media (max-width: 992px) {
  .info-footer .box-footer {
    width: 100% !important;
    margin-bottom: clamp(12px, 2vw, 30px);
  }

  .copyright {
    text-align: center;
    line-height: normal;
  }

  .statistic {
    margin-top: 10px;
    text-align: center;
  }

  .content-news-right {
    margin-top: 30px;
  }

  .news-other--contain {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .news-other {
    width: calc(50% - 5px);
  }

  [class*="gutter-"] {
    --bs-gutter-x: 10px;
  }

  [class^="gridcus-"] {
    --gap: 10px;
  }
}

@media (max-width: 769px) {
  .text-cart {
    display: none;
  }
  .grid-pro-detail {
    display: block !important;
  }
  .grid-pro-detail .left-pro-detail {
    width: 100%;
    padding: 0px;
    border-right: none;
  }
  .grid-pro-detail .right-pro-detail {
    width: 100%;
  }

  .grid-newsletter {
    grid-template-columns: repeat(1, 1fr);
  }

  .newsletter-input {
    grid-column: span 1;
  }

  [class^="gridcus-"] {
    --cols: 3;
  }
}
@media (max-width: 575px) {
  .title-detail h1 {
    font-size: 1.4rem;
  }

  [class^="gridcus-"] {
    --cols: 2;
  }
}
